Forums | Mahara Community

Developers /
Europass plugin development


A post by Deleted user was deleted

Conrad Lienhardt's profile picture
Posts: 127

19 September 2011, 8:15 AM

Hi everyone!

Is there an Europass Version compatible with Mahara 1.4? The one compatible with 1.3 doesn't work with 1.4 - almost with my installation.

I would appreciate to get a working plugin of Europass.

Thanks in advance,
conrad

Gregor Anželj's profile picture
Posts: 348

26 September 2011, 2:49 AM

Look at http://mahara.org/view/view.php?id=11061

Sorry, that I didn't post it earlier...

HTH,
Gregor

13 results